@charset "euc-jp";


/*
	2009/09
 ------------------------------------- */

.box_recommend{
	margin: 0 0 25px 0;
	overflow: hidden;
}

#nisekoPromotion .box_recommend h3{
	margin: 0 0 12px 0;
}

.box_recommend table.outer{
	background: none;
	margin: 0;
	height: auto;
	width: auto;
}


.box_recommend table{
	width: 195px;
	height: 253px;
	margin: 0 6px 0 0;
	background: url(../image/bg_recommend.gif) no-repeat left top;
}

.box_recommend table.last{
	margin: 0 0 0 0;
}

body#mx .box_recommend table td.text p{
	width: 180px;
	padding-top: 7px;
	margin: 0 0 0 7px;
	line-height: 1.4;
	background: url(../image/bg_dotX.gif) repeat-x left top;
}

.box_recommend table td.photo{
	height: 96px;
	text-align: center;
	vertical-align: middle;
}

.box_recommend table td.link{
	padding-left: 4px;
	height: 24px;
}

.box_recommend table td.text{
	vertical-align: top;
}

.box_recommend table td.btn{
	height: 38px;
	text-align: center;
	vertical-align: top;
}











